App\Entity\Content:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaign:
            groups: [grid, all, broadcast]
            max_depth: 1
        user:
            groups: [grid, all, broadcast]
            max_depth: 1
        dueDate:
            groups: [grid, all, broadcast]
            max_depth: 1
        status:
            groups: [grid, all, broadcast]
            max_depth: 1
        placement:
            groups: [grid, all, broadcast]
            max_depth: 1
        versions:
            groups: [all]
            max_depth: 1
        negotiations:
            groups: [all, grid]
            max_depth: 1
        type:
            groups: [grid, all, broadcast]
            max_depth: 2
        links:
            groups: [all]
            max_depth: 1
        comments:
            groups: [all]
            max_depth: 1
        eventLogs:
            groups: [all]
            max_depth: 2
        desiredWordCount:
            groups: [grid, all, broadcast]
            max_depth: 1
        anchorHref:
            groups: [grid, all, broadcast]
            max_depth: 1
        anchorText:
            groups: [grid, all, broadcast]
            max_depth: 1
        metaTitle:
            groups: [grid, all, broadcast]
            max_depth: 1
        metaDescription:
            groups: [grid, all, broadcast]
            max_depth: 1
        brief:
            groups: [grid, all, broadcast]
            max_depth: 1
        files:
            groups: [all]
            max_depth: 2
        priority:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [all]
            max_depth: 1
    virtual_properties:
        getWordCount:
            groups: [grid, all, broadcast]
            max_depth: 1
        getCopyscapeResult:
            groups: [grid, all, broadcast]
            max_depth: 1